Index: choosing.sgml
===================================================================
--- choosing.sgml	(revision 10421)
+++ choosing.sgml	(working copy)
@@ -177,7 +177,7 @@
     <item>So on June 20, both testing and unstable have
 XYZ-3.7 in their repositories.
     <item>Let's say, The user of testing distribution sees
-that a new XYZ package is available and updates his XYZ-3.6 to XYZ-3.7
+that a new XYZ package is available and updates the XYZ-3.6 to XYZ-3.7
     <item>Now on June 25, someone
 using testing or unstable discovers an RC bug in XYZ-3.7 and files it
 in the BTS.
Index: kernel.sgml
===================================================================
--- kernel.sgml	(revision 10421)
+++ kernel.sgml	(working copy)
@@ -61,7 +61,7 @@
 (<file>/usr/sbin/modconf</file>) which can be used to customize the
 configuration of modules.  This script presents a menu-based interface,
 prompting the user for particulars on the loadable device drivers
-in his system.  The responses are used to customize the file
+in the system.  The responses are used to customize the file
 <file>/etc/modules.conf</file> (which lists aliases, and other arguments that
 must be used in conjunction with various modules) through files in
 <file>/etc/modutils/</file>, and <file>/etc/modules</file> (which lists the
Index: pkg_basics.sgml
===================================================================
--- pkg_basics.sgml	(revision 10421)
+++ pkg_basics.sgml	(working copy)
@@ -87,8 +87,7 @@
 number may have formats as different as "19990513" and "1.3.8pre1".
 
 <p>The <tt>RRR</tt> component is the Debian revision number, and is
-specified by the Debian developer (or an individual user if he chooses
-to build the package himself).  This number corresponds to the revision
+specified by the Debian developer (or a user who chooses to rebuild the package locally).  This number corresponds to the revision
 level of the Debian package, thus, a new revision level usually signifies
 changes in the Debian Makefile (<tt>debian/rules</tt>), the Debian control
 file (<tt>debian/control</tt>), the installation or removal scripts
@@ -194,8 +193,8 @@
 <tag/postinst/
   <item>This script typically completes any required configuration of the
   package <tt>foo</tt> once <tt>foo</tt> has been unpacked from its Debian
-  archive (".deb") file. Often, 'postinst' scripts ask the user for input,
-  and/or warn the user that if he accepts default values, he should remember
+  archive (".deb") file. Often, 'postinst' scripts ask users for input,
+  and/or warn them that if they accept default values, they should remember
   to go back and re-configure that package as the situation warrants.
   Many 'postinst' scripts then execute any commands necessary to start or
   restart a service once a new package has been installed or upgraded.
@@ -365,13 +364,13 @@
 
 <p>Their meanings are:
 <list>
-  <item>unknown  - the user has never indicated whether he wants the package
-  <item>install  - the user wants the package installed or upgraded
+  <item>unknown  - the user has never indicated whether the package is wanted
+   <item>install  - the user wants the package installed or upgraded
   <item>remove   - the user wants the package removed, but does not want to
     remove any existing configuration files.
   <item>purge    - the user wants the package to be removed completely,
     including its configuration files.
-  <item>hold     - the user wants this package not to be processed, i.e., he
+  <item>hold     - the user wants this package not to be processed, or in other words, 
     wants to keep the current version with the current status whatever that is.
 </list>
 
Index: pkgtools.sgml
===================================================================
--- pkgtools.sgml	(revision 10421)
+++ pkgtools.sgml	(working copy)
@@ -239,15 +239,15 @@
 
 <p><prgn/dselect/ can:
 <list>
-  <item>guide the user as he/she chooses among packages to install or remove,
+  <item>guide users as they choose among packages to install or remove,
     ensuring that no packages are installed that conflict with one another,
     and that all packages required to make each package work properly are
     installed;
-  <item>warn the user about inconsistencies or incompatibilities in their
+  <item>warn users about inconsistencies or incompatibilities in their
     selections;
   <item>determine the order in which the packages must be installed;
   <item>automatically perform the installation or removal; and
-  <item>guide the user through whatever configuration process are required
+  <item>guide users through whatever configuration process are required
     for each package.
 </list>
 
@@ -256,9 +256,9 @@
 by using the arrow keys to move the highlighter bar, then pressing the
 <em>&lt;enter&gt;</em> key to select the highlighted action.
 
-<p>What the user sees next depends on the action he selected.  If he selects
+<p>What users see next depends on the action they selected.  If they select
 any option but <tt>Access</tt> or <tt>Select</tt>, then <prgn/dselect/
-will simply proceed to execute the specified action: e.g., if the user
+will simply proceed to execute the specified action: e.g., if a user
 selected the action <tt>Remove</tt>, then dselect would proceed to remove
 all of the files selected for removal when the user last chose the
 <tt>Select</tt> action.
@@ -291,10 +291,10 @@
     installed are stored.  (But if it is not there, <prgn/dselect/ will
     offer to make it for you.)
 
-  <item><strong/Select/ specific packages for installation on his system.
+  <item><strong/Select/ specific packages for installation on the system.
     After choosing this menu item, the user is first presented with a full
     screen of help (unless the `--expert' command line option was used).
-    Once the user exits the Help screen, he sees the split-screen menu for
+    On exiting the Help screen, the user sees the split-screen menu for
     choosing packages to install (or remove).
 
     <p>The top part of the screen is a relatively narrow window into the
Index: software.sgml
===================================================================
--- software.sgml	(revision 10421)
+++ software.sgml	(working copy)
@@ -151,7 +151,7 @@
   <item>&debian; is distributed with keymaps for nearly two dozen
     keyboards, and with utilities (in the <tt>kbd</tt> package) to install,
     view, and modify the tables.
-    <p>The installation prompts the user to specify the keyboard he will use.
+    <p>The installation prompts the user to specify the keyboard to use.
   <item>Vast majority of the software we packaged supports entering
     non-US-ASCII characters used in other Latin languages (e.g. ISO-8859-1
     or ISO-8859-2), and a number of programs support multi-byte languages
